
TYPO3.Neos - Task # 56531

Bug # 54392 (Closed): Installation issues

Status: Closed Priority: Should have
Author: Bastian Waidelich Category:
Created: 2014-03-04 Assigned To:
Updated: 2014-10-02 Due date:
Subject: Warn user when memory is about to exceed
Description

Some of the hard-to-debug installation issues originate in a low memory_limit (see #54347 for example).

We should detect low memory_limit setting (or even better: detect limit dynamically using memory_get_usage()) during the Neos
setup

History
#1 - 2014-03-19 14:37 - Simon Schaufelberger

and maybe also during runtime when people upload files for a full harddrive? that happened to me already!

#2 - 2014-10-02 11:39 - Philipp Hanebrink

Moved to Jira: https://jira.typo3.org/browse/NEOS-506

#3 - 2014-10-02 11:39 - Philipp Hanebrink
- Status changed from New to Closed
